datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Nobenih podatkov ni na voljo'
        info: 'Prikazujem _START_ do _END_ od _TOTAL_ zapisov'
        infoEmpty: 'Prikazujem 0 do 0 od 0 zapisov'
        infoFiltered: '(filtrirano od _MAX_ vseh zapisov)'
        infoPostFix: ''
        infoThousands: ','
        lengthMenu: 'Prikaži _MENU_ zapisov'
        loadingRecords: Nalagam...
        processing: Obdelujem...
        search: 'Išči:'
        zeroRecords: 'Nobeden zapis ne ustreza'
        paginate:
            first: Prvi
            last: Zadnji
            next: Nasl.
            previous: Pred.
        aria:
            sortAscending: ': vključite za naraščujoči sort'
            sortDescending: ': vključite za padajoči sort'
